{% extends 'layout.html.twig' %}

{% block main %}
    <ul class="nav nav-tabs justify-content-around">
        <li class="nav-items">
            <a class="nav-link active" id="tab1" href="#content1" data-bs-toggle="tab" data-bs-target="#content1"
               role="tab" aria-controls="content1" aria-selected="true">
                <span>MURIQUIS’ VOCAL COMMUNICATION</span>
            </a>
        </li>
        <li class="nav-items">
            <a class="nav-link" id="tab2" href="#content2" data-bs-toggle="tab" data-bs-target="#content2"
               role="tab" aria-controls="content2" aria-selected="false">
                <span>DESCRIPTION OF DATA AND TABLE</span>
            </a>
        </li>
    </ul>

    <div class="tab-content" id="aboutTabContent">
        <div class="tab-pane fade show active" id="content1" role="tabpanel" aria-labelledby="tab1">
            <p><img src="img/Nancy.jpg" alt="Picture of Nancy the Muriqui" style="float:left;margin:15px;"/></p>
            <h1>MURIQUIS</h1>
            <p>Muriquis are neotropical primates endemic to the Brazilian Atlantic forest, one of the world’s biodiversity
                “hotspots” (Myers et al, 2000). There are two recognized species: the Northern (Brachyteles hypoxanthus) and
                the Southern muriqui (Brachyteles arachnoides). Both species’ populations have been severely reduced in the
                last century, mainly due to habitat loss (Ingberman et al, 2016), and both are classified as critically
                endangered (Strier et al., 2017).</p>
            <p>Along with their Amazonian relatives, the spider monkeys (Ateles sp) and the wolly monkeys (Lagothrix sp and
                Oreonax flavicauda), muriquis compose the Atelinae subfamily of New World monkeys. Atelines are
                characterized by the use of suspensory postures and locomotion (i.e. tail assisted brachiation), a diet
                restricted to fruit and other vegetable materials, and by their relatively large sizes (di Fiori, 2017). The
                muriqui is actually the largest of all Netropical primates, and the largest endemic mammal of Brazil, as
                adults may reach 15 kg of weight (de Melo et al., 2005).</p>
            <p>Atelines resemble chimpanzees in some features of their social lives (Strier, 2007). For instance, they live
                in large multimale multifemale promiscuous groups that may travel and forage in temporarily independent
                subgroups of variable social composition (i.e. fission-fusion society - Symington, 1990). Like chimpanzees,
                ateline males are phylopatric while females usually change groups prior to reaching sexual maturity (Strier
                et al, 2015). Consequently, male group members form cohesive “clicks” of genetically related individuals who
                often interact with each other, while females in general display weaker social bonds (Tokuda et al., 2012).
                On the other hand, atelines are less aggressive and competitive than chimpanzees. In the case of muriquis,
                contest competition among group mates is extremely rare (Strier, 1992; Strier et al, 2002), and the
                occasional cases are restricted to chases and vocal threats that do not escalate to physical aggression (but
                see Talebi et al., 2009). Dominance relationships that are based on agonism are therefore absent both within
                and between sexes (Mendes, 1990; Arnedo, 2010).</p>
            <h1>MURIQUIS’ VOCAL COMMUNICATION</h1>
            <h2>General Repertoire</h2>
            <p>The fluid spacing and the social complexity of muriquis’ fission-fusion society, along with the dense
                vegetation and low visibility of its forest habitat, should have favored the evolution of a complex vocal
                communicational system (Schamberg et al, 2016). Indeed, the relevance of vocal signals to the lives of
                muriquis have been recognized since the pioneer studies of Aguirre (1971) and Nishimura (1979) on the
                ecology and distribution of the genus. Later researchers described vocalizations that could be easily
                discriminated by ear and that were used by individuals of different sex-age classes (e.g. “mating tweeters”-
                Milton, 1985; affiliative “chuckles” Strier, 1986). Systematic recordings and contextual data, however, have
                only been gathered during two doctoral research projects (Mendes, 1995; Arnedo, 2010). Both projects
                investigated the same population of Northern muriquis at the RPPN- Feliciano Miguel Abdala (or Biological
                Station of Caratinga - Strier, 1999). Current knowledge about muriquis’ vocalizations is therefore hindered
                by the lack of comparative data on different species and populations.</p>
            <p>Northern muriquis of Caratinga frequently vocalize and display a variable acoustic repertoire. Part of this
                repertoire is made up of vocalizations that are clearly bound to specific contexts of emission. Mendes
                (1995, 1997) identified 28 categories of such vocalizations. Each category represented a “syllable” (i.e. a
                continuous emission, or a rapid succession of pulses, preceded and followed by silence) with particular
                spectral and temporal characteristics. The range of acoustic variability of these vocal categories, and how
                this variability relates to subtleties in contexts are issues that remain unexplored. In general, however,
                muriquis seem to use these vocalizations much in the same way as other primates. Different types of
                vocalizations can be assigned to all important dimensions of intra and intergroup interactions (cf Snowdon,
                1997; Di Bitteti & Wheeler, 2017): alarm, mother-infant, affiliation, reproduction, intra and intergroup
                agonism, play. There are clear gradations in acoustic structure both within and across vocal categories that
                seem to accompany the motivational/affective state of the caller as the interaction develops (cf. Morton,
                1977; Clay et al, 2015; Fischer & Price, 2017). For example, an infant can initially repeat several soft and
                tonal trill like syllables as it approaches its stationary mother, but slowly or abruptly incorporate
                harsher and louder whistles and “screeches” as the mother moves away. Differences in acoustic structure may
                also have to do with the distance of potential listeners (cf. de Cunha et al., 2015). Estrous females, for
                example, use different types of vocalizations when they are interacting face to face with males than when
                males are afar. Some vocalizations, such as those used in stressful situations and intergroup encounters,
                may be emitted by single individuals, in chorus (cf Fedurek et al., 2013) and/or antiphonally (cf Snowdon &
                Cleveland, 1984; Miller & Thomas, 2012). </p>
            <h2>Sequential Calls and Exchanges</h2>
            <p>Another part of muriquis’ vocal repertoire is comprised of combinatory calls that were named “sequential
                calls” (Mendes & Ades, 2004). Sequential calls are vocalizations that muriqui monkeys produce throughout the
                day and that help group mates regulate intragroup spacing and movement (Arnedo et al, 2010), much like the
                contact calls of other primates.</p>
            <p>Sequential calls are often responded by one or more individuals with other sequential calls. Each
                vocalization lasts a few seconds, rarely more than 3. When other muriquis respond to an “spontaneous”
                sequential call, they usually do it once (i.e. one vocalization per caller) and one at a time, yielding a
                series of calls emitted by different individuals - a vocal “sequential exchange”. Sometimes a muriqui begins
                to vocalize before the previous caller has finished its sequential call (i.e. there is overlap between
                adjacent calls). In general, calls of the same exchange usually follow in a neat fashion, one by one, with
                short inter-call intervals that rarely exceed 10 seconds.</p>
            <p>A sequential (vocal) exchange is therefore defined as an “episode” that starts with the emission of one
                sequential call that was not preceded by another one in the past 10 seconds and ends when no sequential call
                has been produced in 10 seconds. A sequential call that was neither preceded nor responded in less than 10
                seconds (“isolated”) is considered a sequential exchange with only one caller but multiple listeners that
                did not immediately respond vocally. </p>
            <p>Despite similarities in terms of function and usage, sequential calls are combinatorial and more acoustically
                variable than other examples of primates’ contact calls currently found in the literature.</p>
        </div>

        <div class="tab-pane fade" id="content2" role="tabpanel" aria-labelledby="tab2">
            <h1><img style="float:left;margin:15px;width: 50%" src="img/Diego.jpg"/>DESCRIPTION OF DATA AND TABLE</h1>
            <p>A more in depth description of the data can be found in <a href="files/description_of_data_and_table.docx"
                                                                          target="_blank">this file</a>.</p>
            <h2>Technical Information</h2>
            <p><i>Location:</i> RPPN Feliciano Miguel Abdalla<br/>(former Estação Biológica de Caratinga)<br/>Município de
                Caratinga<br/>Minas Gerais, Brazil<br/>(Coordinates: 19o 50’S 41o 50’ W)</p>
            <p><i>Study group:</i> Matão Group</p>
            <p><i>Recording equipment:</i> Marantz PMD-420, Sennheiser K3N+ME80</p>
            <p><i>Digital processing of recordings: </i> Software- Signal/RTS (® Engineering Design)<br/>Hardware- AD
                interface DT 281 (16 bits, sampling rate=25 kHz)<br/>DSO32C-80 board (arithmetic accelerator)<br/>FDI 901F
                low and high filter (200 Hz, 10 kHz; 30 kHz, 48db/octave)</p>
            <p><i>Period of Recording:</i> September 19th 1990 to February 3rd 1991</p>
            <p><i>Recorded by:</i> Dr. Francisco Dyonísio Cardoso Mendes<br/>PPG-CdC Ciências do Comportamento<br/>Depto de
                Processos Psicológicos Básicos<br/>Instituto de Psicologia, Universidade de Brasília</p>
            <h2>Recordings and Data Collection</h2>
            <p>All sound files were recorded at the RPPN Feliciano Miguel Abdalla (former Biological Station of Caratinga -
                19o 50’S 41o 50’ W), in the state of Minas Gerais, Brazil, as part of Mendes (1995) PhD research. Detailed
                information about the study site, its muriqui population and the long-term research project on the species
                can be found in the book “Faces in the Forest”, by K.B. Strier. </p>
            <p>Audio recordings were made with a Marantz PMD-420 cassete recorder and a Sennheiser K3N+ME80 microphone.
                Segments of recordings containing sequential calls were digitized and stored using a Signal/RTS system (16
                bits, sample rate of 25 KhZ).</p>
            <p>The 570 sound files were obtained from September 19th 1990 to February 3rd of 1991; they were recorded during
                190 out of the first 460 focal animal samplings and in 76 out of the first 95 ad libitum samplings conducted
                during this period. Focal animal samplings were 5 minutes blocks of continuous recordings of a single
                individual (and surrounding sounds). Ad libitum samplings were opportunistic recordings with different
                durations (from 1 to 14 minutes). Contextual data on the behavior and on the social context of identified
                callers were announced on tape and/or written on datasheets during both focal animal and ad libitum
                samplings.</p>
            <p>The data set used to build this databank belongs to a larger set with more detailed contextual data obtained
                from a larger number of focal animal and ad libitum samplings. However, correspondent sound files are only
                available for the sampling sessions used in this databank: the first 460 focal animal and 95 ad libitum
                samples. </p>
            <h2>Publications</h2>
            <p>Publications that have used part or all data and vocalizations in this databank include:</p>
            <ul>
                <li>Mendes, F.D.C. (1995). Interações vocais do muriqui. PhD thesis. University of São Paulo</li>
                <li>Mendes, F.D.C. (1997). Padrões de interações vocais do muriqui (Brachyteles arachnoides hypoxanthus).
                    In: A Primatologia no Brasil, vol. 5. (Ferrari, S.F. & Schneider, H., eds.). Editora Universitária -
                    UFPA. Belém. (pgs 95 - 118)
                </li>
                <li>Ades, C. & Mendes, F.D.C. (1997). Uma aproximação às vocalizações do muriqui (Brachyteles arachnoides
                    hypoxanthus). Temas em Psicologia, 3:135- 149.
                </li>
                <li>Mendes, F.D.C. & Ades, C. (2004). Vocal sequential exchanges and intragroup spacing in the Northern
                    Muriqui (Brachyteles arachnoides hypoxanthus). Annals of the Brazilian Academy of Sciences, 76(2):
                    399-404
                </li>
                <li>Demolin, D.; Ades, C. & Mendes, F.D.C. (2010). Prosodic features in northern muriquis’ vocalizations.
                    The Evolution of Language: Proceedings of the 8th International Conference (EVOLANG8). Utrecht,
                    Netherlandpp. pgs:91-98.
                </li>
                <li>Demolin, D.; Ades, C. & Mendes, F.D.C. (2011) Nonlinear phenomena in muriqui vocalizations. 18th
                    International Congress of Sound and Vibration. Rio de Janeiro, Brazil. pgs: 1-7
                </li>
            </ul>
            <h1>REFERENCES</h1>
            <ul>
                <li>Aguirre, AC (1971). O mono Brachyteles arachnoides (E. Geoffroy) – Situação atual da espécie no Brasil.
                    Anais da Academia Brasileira de Ciência. ABC, Rio de Janeiro. 53pp.
                </li>
                <li>Arnedo, LF (2010). Patterns of acoustic variation of the staccato and neigh vocalizations of northern
                    muriquis (Brachyteles hypoxanthus). PhD thesis. University of Wisconsin-Madison.
                </li>
                <li>Arnedo, LF; Mendes FDC & Strier KB (2010). Sex Differences in Vocal Patterns in the Northern Muriqui
                    (Brachyteles hypoxanthus). American Journal of Primatology 71:1–7.
                </li>
                <li>Clay, Z; Archbold, J & Zuberbühler, K (2015), Functional flexibility in wild bonobo vocal behaviour.
                    PeerJ3:e1124; DOI10.7717/peerj.1124.
                </li>
                <li>de Cunha R.G.T., de Oliveira D.A.G., Holzmann I., Kitchen D.M. (2015) Production of Loud and Quiet Calls
                    in Howler Monkeys. In: Kowalewski M., Garber P., Cortés-Ortiz L., Urbani B., Youlatos D. (eds) Howler
                    Monkeys. Developments in Primatology: Progress and Prospects. Springer, New York, NY.
                </li>
                <li>de Melo, FR; Cosenza, BAP; Ferraz, DS; Souza, SLF; Nery, MS & Rocha, MJR (2005). The near extinction of
                    a population of Northern muriquis (Brachyteles hypoxanthus) in Minas Gerais, Brazil. Neotropical
                    Primates 13(1):10-14. https://doi.org/10.1896/1413-4705.13.1.10.
                </li>
                <li>Di Bitteti, MS & Wheeler, BC (2017). The vocal repertoire of the black-horned capuchin ( Cebus [ Sapajus
                    ] nigritus ): an acoustic and contextual analysis. In: Primatology in Argentina, vol 2. Kowalewski, M.M.
                    & Oaklander, L.I. (eds). pp:171–199.
                </li>
                <li>Di Fiori, A (2017). Atelinae. In A. Fuentes (Ed.), The international encyclopedia of primatology.
                    Oxford: Wiley.  https://doi.org/10.1002/9781119179313.wbprim0250.
                </li>
                <li>Fedurek, P; Machanda, ZP; Schel, AM & Slocombe, KE (2013) Pant hoot chorusing and social bonds in male
                    chimpanzees. Anim Behav 86:189–196.
                </li>
                <li>Fischer, J & Price, T (2017). Meaning, intention, and inference in primate vocal communication.
                    Neuroscience and Biobehavioral Reviews 82: 22–31. https://doi.org/10.1016/j.neubiorev.2016.10.014
                </li>
                <li>Ingberman, B; Fusco-Costa, R; MonteiroFilho, EL (2016) A Current Perspective on the Historical
                    Geographic Distribution of the Endangered Muriquis (Brachyteles spp.): Implications for Conservation.
                    PLoS ONE 11(3): e0150906. doi:10.1371/journal.pone.0150906.
                </li>
                <li>Mendes, FDC (1990). Afiliação e hierarquia no muriqui. Master’s dissertation. Universidade de São
                    Paulo.
                </li>
                <li>Mendes, FDC (1995). Interações vocais do muriqui. PhD thesis. Universidade de São Paulo.</li>
                <li>Mendes, FDC (1997). Padrões de interação vocal do muriqui. In: A Primatologia no Brasil, vol. 5.
                    (Ferrari, S.F. & Schneider, H., eds.). Editora Universitária - UFPA. Belém. pp 95 – 118.
                </li>
                <li>Mendes, FDC & Ades, C (2004). Vocal sequential exchanges and intragroup spacing in the Northern Muriqui
                    Brachyteles arachnoides hypoxanthus. Anais da Academia Brasileira de Ciências, 76(2): 399-404. Doi:
                    10.1590/S0001-37652004000200032.
                </li>
                <li>Miller, CT & Thomas, AW (2012). Individual recognition during bouts of antiphonal calling in common
                    marmosets. Journal of Comparative Physiology A: Neuroethology, Sensory, Neural, and Behavioral
                    Physiology, 198, 337–346.
                </li>
                <li>Milton, K. (1985). Mating patterns of woolly spider monkeys, Brachyteles arachnoides: implications for
                    female choice. Behavioral Ecology and Sociobiology, 17: 53–59.
                </li>
                <li>Morton, ES (1977). On the occurrence and significance of motivation-structural rules in some bird and
                    mammal sounds. The American Naturalist, 111(981): 855-869.
                </li>
                <li>Myers, N; Mittermeier, RA ; Mittermeier, CG; da Fonseca, GAB & Kent, J (2000). Biodeversity hotspots for
                    conservation priorities. Nature, 403 (6772), 853-858. Doi:10.1038/35002501.
                </li>
                <li>Nishimura, A (1979). In search of woolly spider monkey. In: Kyoto University Overseas Research Reports
                    of New World Monkeys 1, Kyoto University Primates Research Institute, Inuyama, pp. 21–37.
                </li>
                <li>Snowdon, CT (1997). Afﬁliative processes and vocal development. Ann N Y Acad Sci 807:340–351.</li>
                <li>Snowdon, CT & Cleveland, J (1984). “Conversations” among pygmy marmosets. American Journal of
                    Primatology, 7: 15–20.
                </li>
                <li>Schamberg, I; Cheney, DL; Clay, Z; Hodmann, G & Seyfarth, RM (2016). Call combinations, vocal exchanges
                    and interparty movement in wild bonobos. Animal Behaviour, 122: 109-116.
                    http://dx.doi.org/10.1016/j.anbehav.2016.10.003.
                </li>
                <li>Strier, KB (1986) The behavior and ecology of the wooly spider monkey, or muriqui (Brachyteles
                    arachnoides - E. Geoffroy 1806). PhD thesis. University of Harvard. Cambridge, MA.
                </li>
                <li>Strier, KB; Possamai, CB; Tabacow, FP; Pissinatti, A; Lanna, AM; Rodrigues de Melo, F, et al. (2017)
                    Demographic monitoring of wild muriqui populations: Criteria for defining priority areas and monitoring
                    intensity. PLoSONE 12(12): e0188922. https://doi.org/10.1371/journal.pone.0188922.
                </li>
                <li>Strier, KB (1992) Causes and consequences of nonaggression in the woolly spider monkey, or muriqui
                    (Brachyteles arachnoides). In: Silverberg, J. e Gray, J. P. (eds), Aggression and peacefulness in humans
                    and other primates. University of Oxford Press, Nova York. pp 100 – 116.
                </li>
                <li>Strier KB (1992). Causes and consequences of nonaggression in woolly spider monkeys. In Aggression and
                    Peacefulness in Humans and Other Primates (Silverberg J, Gray JP, eds.), pp 100–116. New York, Oxford
                    University Press.
                </li>
                <li>Strier, KB; Dib LT & Figueira, JEC (2002) Social dynamics of male muriquis (Brachyteles arachnoides
                    hypoxanthus). Behaviour, 139: 315 – 342.
                </li>
                <li>Strier, KB; Possamai, CB & Mendes, SL (2015) Dispersal Patterns of Female Northern Muriquis:
                    Implications for Social Dynamics, Life History, and Conservation. In: Furuichi T., Yamagiwa J., Aureli
                    F. (eds) Dispersing Primate Females. Primatology Monographs. Springer, Tokyo.
                    https://doi.org/10.1007/978-4-431-55480-6_1.
                </li>
                <li>Strier, KB (2007) What New World primates contribute to primatology. In: A Primatologia no Brasil, vol.
                    10. J.C. Bicca-Marques, Editor. Sociedade Brasileira de Primatologia Porto Alegre, RS, pp 1-16.
                </li>
                <li>Strier, KB (1999). Faces in the Forest: The Endangered Muriqui Monkeys of Brazil. Cambridge, MA: Harvard
                    University Press. 170 pp.
                </li>
                <li>Symington, MM (1990). Fission-fusion social organization in Ateles and Pan. International Journal of
                    Primatology, 11: 47-61. https://doi.org/10.1007/BF02193695.
                </li>
                <li>Talebi, M; Beltrão-Mendes, R & Lee, PC (2009). Intra-community coalitionary lethal attack of an adult
                    male southern muriqui (Brachyteles arachnoides). Am J Primatol, 71(10): 860-867.
                </li>
                <li>Tokuda, M; Boubli, JP; Izar, P & Strier, KB (2012) Social cliques in male northern muriquis Brachyteles
                    hypoxanthus.Current Zoology, 58 (2): 342-352.
                </li>
            </ul>
        </div>
    </div>
{% endblock %}
